{
  "name": "sequelize-youtube",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "dependencies": {
    "body-parser": "^1.19.0",
    "dotenv": "^10.0.0",
    "express": "^4.17.1",
    "jsonwebtoken": "^8.5.1",
    "mysql": "^2.18.1",
    "mysql2": "^2.2.5",
    "path": "^0.12.7",
    "sequelize": "^6.6.5"
  },
  "scripts": {
    "start": "nodemon server.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://github.com/KritikaSharmaKS/Sequelize-Youtube.git"
  },
  "author": "Kritika Sharma",
  "license": "ISC",
  "bugs": {
    "url": "https://github.com/KritikaSharmaKS/Sequelize-Youtube/issues"
  },
  "homepage": "https://github.com/KritikaSharmaKS/Sequelize-Youtube#readme",
  "devDependencies": {
    "nodemon": "^2.0.13"
  }
}
